h1{
    color:black;
}

.box{
    color:red;
    display:inline-block;
    width:108px;
    height:108px;
    border:2px solid black;
    border-radius: 20%;
    margin:10px 10px 25px 40px;
    padding:20px 30px;
    box-shadow: 10px 10px 10px 10px black;
    background-color:blue;
}

.bg-image{
    width: 500px;
    height: 1000px;
    background-color: blue;
    background-image: url(../Asset/Image/waterfall.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;

}

.content{
    background-color: cornsilk;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 10px;
    left: 10px;
    margin: 20px;
}

.bg-image p{
    color: cornsilk;
}

.content-text{
width: 600px;
height: 800px;
background-color: brown;    
}

.content-text h1{
    text-align: center;
}

.content-text p{
    text-align: justify;
}

a.button{
    background-color: chartreuse;
    padding: 15px 45px;
    color: cornflowerblue;
    text-decoration: none;
}

a.button:hover{
    background-color: blueviolet;
    color: chocolate;
}

.button{
    height: 40px;
    width: 90px;
    background-color: blue;
    padding: 5px;
    color: grey;
    text-decoration: none;
    cursor: pointer;
}

.banner{
    height: 450px;
    width: 100%;
    background-image: url(https://steamcdn-a.akamaihd.net/steam/apps/728530/header.jpg?t=1580308568);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;

}

.banner h1{
 
}

.section-content{

}

.section-content .card{
    box-shadow: 1px 1px 1px black;
}
